@charset "UTF-8";
/* CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* CSS reset */

/*
Clear-Fix
For modern browsers
*/
.cf:before,
.cf:after { content:""; display:table; }
.cf:after { clear:both; }
/* For IE 6/7 (trigger hasLayout) */
.cf { zoom:1; }
/*
/Clear-Fix
*/


body {
				font-size: 9pt;
				font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
				/*
				font-family: "ヒラギノ明朝 Pro W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
				*/
				background-color: #FFFFFF;
				color: #191919;
				min-width: 1020px;
}

a {
				color: #002E41;
}
a:hover {
				color: rgba(255,215,0,1);
}

a img:hover {
				opacity: 0.8;
}

h2 a {
				color: inherit;
}
h2 a:hover {
				color: inherit;
}

strong { color: #009CC3; }

.thumbnailWrapper li > a img:hover {
				opacity: 1;
}

.no-display {
				display: none;
}

.of-hdn { overflow: hidden; }


#wrapper {		width: 990px; margin: 0 auto;
				background: rgba(255,255,255,1);
}

/*
	#header
*/
header {
				width: 960px; height: auto; position: relative;
				margin: 15px auto 0; padding: 15px;
				background: url("images/bg_h200.png") repeat-x left top;
/*				background: rgba(240,240,240,1);	*/
				
				-moz-border-radius:		5px;
				-webkit-border-radius:	5px;
				-o-border-radius:		5px;
				-ms-border-radius:		5px;
				border-radius:			5px;
}

header h1 {
				float: left;
}
	header h1 a {
				display: block;
				width: 220px; height: 136px;
				text-indent: 150%;
				background-position: center center;
				background-repeat: no-repeat;
				text-indent: 100%; white-space: nowrap; overflow: hidden;
				background-image: url("images/logo.png");
	}
.bnr_facebook{
	display:block;
	width:200px;
	height:70px;
	background:url('images/bnr_facebook.png') no-repeat center;
	position: absolute;
	top:10px;
	right:30px;
	text-indent:-999em;
	overflow:hidden;
}
#header-R {
				float: right;
				width: 685px; height: 113px;
				padding-top: 23px;
}
	ul#g-menu li, ul#cooperation li {
				float:left;
	}
	ul#cooperation {
	}
	ul#cooperation li {
				margin: 5px 0;
	}
	ul#cooperation li:first-child {
				margin-left: 0;
	}
	ul#cooperation li:last-child {
				margin-right: 0;
	}
	ul#g-menu {
				margin-top:0;
				border: 1px dotted #393939;
				background: rgba(15,15,15,1);
				
				-moz-border-radius:		3px;
				-webkit-border-radius:	3px;
				-o-border-radius:		3px;
				-ms-border-radius:		3px;
				border-radius:			3px;
				
	}
	ul#g-menu li a {
				display: block;
				padding: 15px 15px 14px;
				border-right: 1px dotted #595959;
				color: #F1F1F1; text-decoration: none;
	
			    transition: background-color 0.2s linear, border-color 0.2s linear;
			    -webkit-transition: background-color 0.2s linear, border-color 0.2s linear;
			    -moz-transition: background-color 0.2s linear, border-color 0.2s linear;
		
	}
	ul#g-menu li a:hover {
				background: rgba(0,0,120,1);
	}
/*		li.nav-cast { display: none; }	*/

	.socialmedia {
					z-index: 100;
					width: 260px; bottom: 7px; right: 15px; position: absolute;
					text-align: right;
	}
		.sm-fb,
		.sm-tw { display:inline-block; }
		iframe.twitter-share-button { width: 115px!important; }

/*
	/#header
*/


/*
	#contents
*/
#contents {
				width: 960px; margin:0 auto 0; padding: 15px; position: relative;
				
/*				background: rgba(240,240,240,1);	*/
				
				-moz-border-radius:		5px;
				-webkit-border-radius:	5px;
				-o-border-radius:		5px;
				-ms-border-radius:		5px;
				border-radius:			5px;
}
	#tp #contents { margin:55px auto 0; background: url("images/bg_h1000.png") repeat-x left top; }

	#open-date {
				top: -45px; right: 15px; position: absolute;
	 }

#cont li	{
				float: left;
				width: 318px; height: 197px; overflow: hidden;
				margin-right: 3px; margin-bottom: 3px;
}

	#cont li:nth-child(5),
	#cont li:nth-child(8)	{
					margin-right: 0;
	}
	
	li#twitter { position:relative; overflow:visible; }
	
	#twitter-bird {
				width: 30px; height: 30px; overflow: hidden; z-index: 100;
				top: 3px; left: -25px; position: absolute;
				
				-moz-border-radius:		5px 0 0 5px;
				-webkit-border-radius:	5px 0 0 5px;
				-o-border-radius:		5px 0 0 5px;
				-ms-border-radius:		5px 0 0 5px;
				border-radius:			5px 0 0 5px;
	 }
	 iframe#twitter-widget-1 { height: 197px; }
#cont a img {  }

#mv {
				float: right; position: relative;
				width: 639px; height: 397px; overflow: hidden;
				margin-bottom: 3px;
				background: url("images/slider_00.jpg") no-repeat center center;
}
#mv ul:firstchild {
				width: 100%; height: 100%;
}

#mv ul:firstchild li { float: left; }

/*
	/#contents
*/

/*
	#banner
*/
#banner {
				width: 960px;
				margin: 15px auto 30px; padding: 15px;
				background: url("images/bg_h200.png") repeat-x left top;
/*				background: rgba(240,240,240,1);	*/
				
				-moz-border-radius:		5px;
				-webkit-border-radius:	5px;
				-o-border-radius:		5px;
				-ms-border-radius:		5px;
				border-radius:			5px;	
				
}
/*
	#banner
*/

/*
	#info
*/

div#info {
				display: block; width: 954px; border:2px solid #0053AE;
				margin: 15px auto 30px; padding: 15px;
				background: url("images/bg_h200.png") repeat-x left top;
				text-align: center;
				
				-moz-border-radius:		5px;
				-webkit-border-radius:	5px;
				-o-border-radius:		5px;
				-ms-border-radius:		5px;
				border-radius:			5px;	
	
			    transition: background-color 0.2s linear, border-color 0.2s linear;
			    -webkit-transition: background-color 0.2s linear, border-color 0.2s linear;
			    -moz-transition: background-color 0.2s linear, border-color 0.2s linear;
				
}
	div#info h2 {
				font-size: 150%; color: #0053AE;
				}
	div#info h3 {
				margin-top: 1em; margin-bottom: 0.5em;
				font-size: 111%; font-weight: bold;
				}

/*
	/#info
*/

/*
	#sponsor
*/
#sponsor {
				width: 960px; min-height: 200px;
				margin: 15px auto 30px; padding: 15px;
				background: url("images/bg_h500.png") repeat-x left top;
/*				background: rgba(240,240,240,1);	*/
				
				-moz-border-radius:		5px;
				-webkit-border-radius:	5px;
				-o-border-radius:		5px;
				-ms-border-radius:		5px;
				border-radius:			5px;	
				
}

#sponsor-a1,
#sponsor-a2,
#sponsor-b,
#sponsor-c,
#sponsor-d,
#sponsor-e,
#sponsor-f,
#sponsor-g,
#sponsor-h {
				width:930px;
				margin-left:15px; margin-right:15px;
				text-align:center;
}

#sponsor-a1 { margin-top:30px; margin-bottom:50px; }
#sponsor-a2 { margin-bottom:70px; }
#sponsor-b { margin-bottom:0; }
#sponsor-c { margin-top:30px; margin-bottom:50px; }
#sponsor-d { margin-top:30px; margin-bottom:0; }
#sponsor-e { margin-bottom:0; }
#sponsor-f { margin-bottom:0; }
#sponsor-g { margin-bottom:50px; }
#sponsor-h { margin-bottom:0; }

#sponsor-a1 li,
#sponsor-a2 li,
#sponsor-b li,
#sponsor-c li,
#sponsor-d li,
#sponsor-e li,
#sponsor-f li,
#sponsor-g li,
#sponsor-h li { display:inline-block; overflow:hidden; }

#sponsor-a1 li { height:70px; margin:0 20px; }
#sponsor-a2 li { height:70px; margin:0 20px; }
#sponsor-b li { height:40px; margin:0 15px 30px; }
#sponsor-c li { height:77px; margin:0 15px; }
#sponsor-d li { height:77px; margin:0 15px; }
#sponsor-e li,
#sponsor-f li,
#sponsor-g li { height:77px; margin:30px 10px 0; }
#sponsor-h li { height:108px; margin:0 20px; }
/*
	/#sponsor
*/


/*
	#footer
*/
footer {
				width: 960px; min-height: 200px; position: relative;
				margin: 15px auto; padding: 30px 15px 15px;
				background: url("images/bg_h300.png") repeat-x left top;
/*				background: rgba(240,240,240,1);	*/
				
				-moz-border-radius:		5px;
				-webkit-border-radius:	5px;
				-o-border-radius:		5px;
				-ms-border-radius:		5px;
				border-radius:			5px;	
				
}
	a#toTop {
				display: block;
				padding: 20px 10px 180px; top: -20px; right: 25px; position: absolute;
				background: url("images/bg_r_h200.png") repeat-x left top;
/*				background: rgba(80,0,10,1);	*/
				color: #F1F1F1; font-size: 85%;
	 }
	#footer-menu { margin: 0 auto; width: auto; text-align: center; }
	#footer-menu li {
				display: inline-block;
	}
	#footer-menu li:before {
				content: "｜"
	}
	#footer-menu li:first-child:before {
				content: none;				
	}
	
	#copy {
				margin: 30px auto 0;
				font-size: 80%; text-align: center; letter-spacing: 0.2em;
	}

/*
	/#footer
*/


/*
	Thumbnail Effect
*/
.thumbnailWrapper li { 
	float: left; /* important: left float */
	position: relative; /* so we can use top and left positioning */
	overflow: hidden; /* hide the content outside the boundaries (ZOOM) */
}
.thumbnailWrapper li a img { 
	width: 320px; /* not important, the pics we use here are too big */
	position: relative; /* so we can use top and left positioning */
	border: none; /* remove the default blue border */
}
.caption{
	position: absolute; /* needed for positioning */
	bottom: 2px; /* bottom of the list item (container) */
	left: 0; /* start from left of the list item (container) */
	width: 100%; /* stretch to the whole width of container */
/*	display: none; /* hide by default */
	/* styling bellow
	background: #000;
	color: #F1F1F1;
	opacity: 0.85;
	font-size: 150%; letter-spacing:0.15em; */
}

.caption .captionInside{
	height: 32px; overflow: hidden;
	/* just styling
	padding: 8px 10px;
	margin: 0px; */
}
.clear { clear:both; } /* to clear the float after the last item */
/*
	/Thumbnail Effect
*/

/*
	iView
*/
/* The slider */
.iviewSlider {
	overflow: hidden;
}

/* The timer in the Slider */
#iview-timer {
	position: absolute;
	z-index: 100;
	border-radius: 5px;
	cursor: pointer;
}

#iview-timer div {
	border-radius: 3px;
}

/* The Preloader in the Slider */
#iview-preloader {
	position: absolute;
	z-index: 1000;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border: #000 1px solid;
	padding: 1px;
	width: 100px;
	height: 3px;
}
#iview-preloader div {
	float: left;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	height: 3px;
	background: #000;
	width: 0px;
}

/* The strips and boxes in the Slider */
.iview-strip {
	display:block;
	position:absolute;
	z-index:5;
}
.iview-block {
	display:block;
	position:absolute;
	z-index:5;
}

/* Direction nav styles (e.g. Next & Prev) */
.iview-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.iview-prevNav {
	left:0px;
}
.iview-nextNav {
	right:0px;
}

/* Control nav styles (e.g. 1,2,3...) */
.iview-controlNav {
	position:absolute;
	z-index:9;
}
.iview-controlNav a {
	z-index:9;
	cursor:pointer;
}
.iview-controlNav a.active {
	font-weight:bold;
}
.iview-controlNav .iview-items ul {
	list-style: none;
}
.iview-controlNav .iview-items ul li {
	display: inline;
	position: relative;
}
.iview-controlNav .iview-tooltip {
	position: absolute;
}

/* The captions in the Slider */
.iview-caption {
	position:absolute;
	z-index:4;
	overflow: hidden;
	cursor: default;
}

/* The video show in the Slider */
.iview-video-show {
	background: #000;
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 101;
}
.iview-video-show .iview-video-container {
	position: relative;
	width: 100%;
	height: 100%;
}
.iview-video-show .iview-video-container a.iview-video-close {
	position: absolute;
	right: 10px;
	top: 10px;
	background: #222;
	color: #FFF;
	height: 20px;
	width: 20px;
	text-align: center;
	line-height: 29px;
	font-size: 22px;
	font-weight: bold;
	overflow: hidden;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
.iview-video-show .iview-video-container a.iview-video-close:hover {
	background: #444;
}
/*
	/iView
*/



/*
	carouFredSel

#pager {
	text-align: center;
	position: absolute;
	bottom: 10px;
	right: 15px;
	z-index: 10;
}
#pager a.selected span {
	background: yellow;
}
#pager a {
	display: inline-block;
	padding: 5px;
}
#pager span {
	border-radius: 8px;
	border: 1px solid #CCC;
	background: #FFF;
	text-indent: -100px;
	line-height: 0;
	display: inline-block;
	width: 8px;
	height: 8px;
	overflow: hidden;
}

	/carouFredSel
*/

/*
	詳細ページ
*/

#main {
	
}
	#main h1 {
				font-size: 220%;
	}
	#main #breadcrumbs {
				margin: 15px 0 15px; overflow: hidden;
				font-size: 85%;
	}
		#main #breadcrumbs li {
				float: left;
				margin-left: 5px;
		}
		#main #breadcrumbs li:first-child {
				margin-left: -5px;
		}
		#main #breadcrumbs li:before {
				content: "> ";
		}
		#main #breadcrumbs a {
					color: rgba(255,215,0,1);
		}
	#main-cont {
				float:left;
				width: 633px; min-height: 1000px;
				padding: 30px;
				background: url("images/bg_h1000.png") repeat-x left top;
/*				background: rgba(255,255,255,1);	*/
				color: rgba(0,0,0,1);
				
				-moz-border-radius:		5px;
				-webkit-border-radius:	5px;
				-o-border-radius:		5px;
				-ms-border-radius:		5px;
				border-radius:			5px;	
	}
		#main-cont h2 {
				margin-bottom: 1.8em;
				color: #009CC3; font-size:150%; line-height: 1.5em;
		}
		#main-cont h3 {
				margin-bottom: 0.5em;
				color: #009CC3; font-size:150%; line-height: 1.2em;
		}
		#main-cont h4 {
				margin-bottom: 0.5em;
				color: #393939; font-size:133%; line-height: 1.2em;
		}
		#main-cont p {
				margin-bottom: 1.8em;
				line-height: 1.5em;
		}
		
		.box-whats img { float: left; width: 147px; height: 169px; margin: 0 15px 15px 0; overflow: hidden; }
		.box-whats strong { font-weight: bold; }
		.box-whats p {  overflow:hidden; }

#sidebar {
				float: right;
				width:277px
}
	
#index { margin: 30px 0 50px; padding:15px 30px; border: 1px dotted #191919; }
	#index li { margin-bottom: 0.8em; padding-left: 20px; background: url("images/index_li_mark.png") left center no-repeat; }
		#index li:last-child { margin-bottom: 0; }
		
.tbl { border:1px dotted #191919; }
	.tbl th,
	.tbl td {
				padding: 10px 15px 9px; line-height: 1.3em;
	}
	.tbl th {
				color: #009CC3; font-weight: bold;
				border:1px dotted #191919;
	}
	.tbl td {
				border:1px dotted #191919;
	}
	.tbl td > p {
				line-height: 1.5em;
				margin-bottom: 0.8em !important;
	}
	.tbl td > p:last-child {
				margin-bottom: 0 !important;
	}

.his {
				display: block;
				font-size:150%;
				padding:10px 15px; border:1px solid #009CC3;
				background:#F1F1F!;
				text-decoration: none;
				color: #009CC3;
				
				-moz-border-radius:		5px;
				-webkit-border-radius:	5px;
				-o-border-radius:		5px;
				-ms-border-radius:		5px;
				border-radius:			5px;

			    transition: background-color 0.2s linear, border-color 0.2s linear;
			    -webkit-transition: background-color 0.2s linear, border-color 0.2s linear;
			    -moz-transition: background-color 0.2s linear, border-color 0.2s linear;
	}
		a.his:hover { 
				background: #009CC3;
				color: #F1F1F1;
		}

.box-photo { margin-bottom:15px; }
	.box-photo img.photo { float:left; margin-right:15px; }

/*
	/詳細ページ
*/
	
/*
	カラー
*/

		.color-b { color: #002E41 !important; }
		.color-lb { color: #009CC3 !important; }
		.color-bk { color: #000 !important; }
		
		.font-3L { font-size: 180% !important; }
		.font-LL { font-size: 150% !important; }
		.font-L { font-size: 120% !important; }
		.font-S { font-size: 90% !important; }
		.font-SS { font-size: 85% !important; }
		.font-SSS { font-size: 75% !important; }
		
		
		#main-cont h3 .font-S { font-size: 75% !important; }
		#main-cont h3 .font-SS { font-size: 60% !important; }
		#main-cont h3 .font-SSS { font-size: 50% !important; }
		
		.bgcolor-y { background-color: #FFF100 !important; }
	
/*
	/カラー
*/


	#cooperation { visibility:hidden; }
	#co-france-gto { display: none; }
	#underconstruction { font-size: 400%; text-align: center; padding: 50px 0; }
	
	
